/*
Theme Name:   Astra-Custom
Description:  Thème enfant pour gestion cookie
Author:       Brainstorm Force
Author URI:   https://www.wpastra.com
Template:     astra
Version:      1.0.1
License:  	  GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:     	  astra
Text Domain:  astra-custom
*/

/* Move Google Recaptcha badge to the bottom left side of the screen */
.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
}
.grecaptcha-badge:hover {
  width: 256px !important;
}

/* Change the main color of tarteaucitron */
#tarteaucitron #tarteaucitronServices #tarteaucitronAllAllowed.tarteaucitronIsSelected, #tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied.tarteaucitronIsSelected, #tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied2.tarteaucitronIsSelected {
  background-color: #8224E3 !important;
  color: white !important;
}
#tarteaucitronRoot .tarteaucitronCross::before {
  color: white !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow, #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny, .tac_activate .tarteaucitronAllow {
  background-color: #8224E3 !important;
  color: white !important;
}
#tarteaucitronRoot .tarteaucitronCheck::before {
  color: white !important;
}

#tarteaucitronRoot .tarteaucitronAllow {
  background: #8224E3 !important;
}
#tarteaucitronRoot .tarteaucitronAllow, #tarteaucitronRoot .tarteaucitronDeny {
  color: white !important;
}
#tarteaucitronRoot .tarteaucitronDeny {
  background-color: #8224E3 !important;
  color: white !important;
}
